<html>
  <body>
    <div class="dropdown22">
      <button class="dropbtn22"></button>
      <div id="login_language" class="dropdown-content22 dropdown-content22-language-menu">
        <a href="#" onclick="____USER.changeLanguage('en')">
          <div class="lang_eng language">English</div>
        </a>
        <a href="#" onclick="____USER.changeLanguage('ru')">
          <div class="lang_rus language">Русский</div>
        </a>
        <a href="#" onclick="____USER.changeLanguage('pl')">
          <div class="lang_pl language">Polski</div>
        </a>
      </div>
    </div>
  </body>
</html>
